Region Mismatch problem according to AnyTitle Deleter. Help?

Discussion in 'Wii - Hacking' started by phreak97, Aug 29, 2013.

  1. phreak97
    OP

    phreak97 Member

    Newcomer
    19
    1
    May 2, 2009
    Adelaide
    I have a korean softmodded Wii which has been changed to 4.3U (Then 003 bricked) and then back to 4.3K after fixing the 003 brick.

    It appears to work fine, the menu is all korean and it wont boot any of my pal, ntsc-j or ntsc-u wii or gc original games, so I guess it's locked to korean as expected (korean ssbb is on it's way for further testing).

    AnyRegion Changer is all set to Korean, NTSC etc. like it should be.

    I was about to remove the softmod (as per this guide I found, hopefully it's still ok to do with 4.3) to leave it as factory original korean when AnyTitle Deleter spat out a warning:

    Warning: Your System Menu and SYSCONF regions differ!
    Infact your Sysmenu is 6 while Sysconf is 4.
    (plus some more warnings about maybe it's semibricked and to proceed with caution etc.)

    I'm guessing region 6 is Korean since it undoubtedly has the Korean System Menu.​
    How can I make my Sysconf match it? I thought that's what AnyRegion changer was for..

    Regards,
    James​
     


  2. d.d.d.

    d.d.d. GBAtemp Fan

    Member
    430
    35
    Jun 26, 2012
    Tokyo Metropolis
    It's possible to re-hack it properly without revirginizing it and there are less risks (and work) that way too.

    I've never dealt with Korean Wiis but, I'd be very cautious about continuing before getting advice from someone who has.
     
  3. phreak97
    OP

    phreak97 Member

    Newcomer
    19
    1
    May 2, 2009
    Adelaide
    It is hacked properly, but I still dont understand the region mismatch message I'm getting?
     
  4. Aractus

    Aractus GBAtemp Regular

    Member
    125
    8
    Aug 4, 2013
    Canberra
    Firstly, let me agree with d.d.d., don't "un-hack" it.

    Secondly, you can region-change it just fine to 4.1U or 4.1E or 4.1J. Doing that is just as safe as region-changing between U/E/J, with the exception that you mus'n't update it to 4.2 or 4.3, thus install priiloader and set "block disc updates" and "block online updates".
     
  5. phreak97
    OP

    phreak97 Member

    Newcomer
    19
    1
    May 2, 2009
    Adelaide
    I know it is not normal, but I want this wii to be korean as factory default or as close to as possible.
    I am a video game collector and I already have a soft modded pal wii, a virgin pal wii, and a virgin ntsc-u wii, I only want the korean wii as an unusual variant for my collection and to play the odd korean wii or gamecube game.

    I'm willing to risk bricking it again to achieve this, I have a Nand backup if required.
     
  6. Aractus

    Aractus GBAtemp Regular

    Member
    125
    8
    Aug 4, 2013
    Canberra
    Oh, so you bought it bricked and then fixed it?
     
  7. phreak97
    OP

    phreak97 Member

    Newcomer
    19
    1
    May 2, 2009
    Adelaide
    Yeah, it had been changed to U then updated to 4.3U which caused the 003 brick. I have fixed that bit and made it korean again. That mismatch notification is the only thing I can see which is not as it should be.
     
  8. Lumstar

    Lumstar Princess

    Member
    3,635
    89
    Mar 6, 2006
    United States
    Darling
    I believe a soft mod is needed for Korean Wii to play Gamecube games.
     
  9. phreak97
    OP

    phreak97 Member

    Newcomer
    19
    1
    May 2, 2009
    Adelaide
    Thats interesting, I know there were korean gamecube games, why wouldnt the korean wii play them?
     
  10. mauifrog

    mauifrog DA KINE WiiHacker

    Member
    1,585
    90
    Jan 21, 2010
    United States
    Try loading wiimod, load ios236. Load the avanced menu and region settings. Set the region setting to USA, then save. Then set the region settings to KOREAN, then save. See if that helps. Use the region presets to change from KOR to USA and back, not the individual settings.
     
  11. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,970
    3,755
    Apr 2, 2011
    United States
    The Twilight Zone
    Run the app I posted here I need info from Wii U owners. It works on a Wii too. You can leave the last few digits of your serial number out if you want.
     
  12. phreak97
    OP

    phreak97 Member

    Newcomer
    19
    1
    May 2, 2009
    Adelaide
    mauifrog, I'll try that now, thanks:)

    JoostinOnline:

    Shop Code: 136
    You have a Korean Wii
    Serial: LKM104556xxx

    Oddly, the last three digits do not match the serial on the console casing.
     
  13. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,970
    3,755
    Apr 2, 2011
    United States
    The Twilight Zone
    Well CheckRegion reports your actual serial number and code. Stickers get switched.

    I want to know why on earth you would update past 4.1 when you know there are literally NO benefits, only downsides.
     
  14. phreak97
    OP

    phreak97 Member

    Newcomer
    19
    1
    May 2, 2009
    Adelaide
    yeah I had to use it to remove the shop channel account because the sticker was wrong.

    The menu version is not really important to me, I don't need to play backups or imports at all on this wii.

    mauifrog I did as you said and AnyTitle Deleter MOD v7.1 is still reporting that my menu and config do not match.

    What do the numbers 4 and 6 relate to?

    Also what IOS should I be loading when ATD starts?
     
  15. mauifrog

    mauifrog DA KINE WiiHacker

    Member
    1,585
    90
    Jan 21, 2010
    United States
    Perhaps if you install the Korean region select channel, and elua channel. Perhaps if you do a format of the settings, the region select will fix the issue.

    It does not sound like a big issue.
     
  16. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,970
    3,755
    Apr 2, 2011
    United States
    The Twilight Zone
    Well as you discovered, having anything above 4.1 is dangerous.
     
  17. phreak97
    OP

    phreak97 Member

    Newcomer
    19
    1
    May 2, 2009
    Adelaide
    Mauifrog, will do:)

    JoostinOnline: it was bricked when I got it, with that fixed I have seen no further evidence of 4.3 being dangerous.
     
    Aractus likes this.
  18. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,970
    3,755
    Apr 2, 2011
    United States
    The Twilight Zone
    Less brick recovery and brick protection options.

    Anyway, there are only downsides to having 4.3, but it's your Wii.

    I'll take a look at the source code to see what ATD is referring to.
     
  19. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,970
    3,755
    Apr 2, 2011
    United States
    The Twilight Zone
    Hmm, I'm not finding that warning anywhere in the source. Where did you get ARC?
     
  20. Aractus

    Aractus GBAtemp Regular

    Member
    125
    8
    Aug 4, 2013
    Canberra
    Yeah, not dangerous for you, good for you, one man's loss is another man's gain! lol